{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f4c7f06084a73b33b674",
  "position": {
    "x": 160,
    "y": 0,
    "z": 5001,
    "height": 90,
    "width": 250,
    "tabOrder": 1
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  }
}